@font-face {
    font-family: "Poppins";
    src: url("fonts/Poppins-Regular.woff") format('woff'),
         url("fonts/Poppins-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

.pointer{ cursor:pointer; }
.vscroll { overflow-y: scroll; width: 100%;  }

.left{ text-align:left; align:left; }
.right{ text-align:right; align:right; }
.center{ text-align:center; align:center; }
.atas{ vertical-align:top; }
.tengah{ vertical-align:middle;}
.bawah{ vertical-align:bottom; }

.black{ color:#000; }
.lblack{ color:#333; }
.grey{ color:#ccc; }
.white{ color:#fff; }
.red{ color:red; }
.green{ color:green; }

.b{ font-weight:bold; }
.i{ font-style:italic; }
.u{ text-decoration:underline; }
.n{ font-weight:normal; }

.m0{ margin:0; }
.mt5{ margin-top:5px; }
.mt10{ margin-top:10px; }
.mt15{ margin-top:15px; }
.mt20{ margin-top:20px; }
.mt25{ margin-top:25px; }
.mt30{ margin-top:30px; }
.mt35{ margin-top:35px; }
.mt50{ margin-top:50px; }
.mt100{ margin-top:100px; }
.mt150{ margin-top:150px; }

.mb5{ margin-bottom:5px; }
.mb10{ margin-bottom:10px; }
.mb15{ margin-bottom:15px; }
.mb20{ margin-bottom:20px; }
.mb25{ margin-bottom:25px; }
.mb30{ margin-bottom:30px; }
.mb35{ margin-bottom:35px; }
.mb50{ margin-bottom:50px; }
.mb100{ margin-bottom:100px; }
.mb150{ margin-bottom:150px; }

.p0{ padding:0; }
.p5{ padding:4px; }
.p10{ padding:10px; }
.p15{ padding:15px; }
.p20{ padding:20px; }

.pt5{ padding-top: 5px; }
.pt10{ padding-top: 10px; }

.font10{ font-size:10px; }
.font11{ font-size:11px; }
.font12{ font-size:12px; }
.font13{ font-size:13px; }
.font14{ font-size:14px; }
.font15{ font-size:15px; }
.font16{ font-size:16px; }

.v-custom-heading {
    display: block;
    font-family: "Droid Serif", Georgia, Times, serif;
    font-weight: normal;
    font-style: italic;
    float: none;
    font-size: 22px;
    line-height: 32px;
}

.special_amp {
    font-family: "Baskerville", "Palatino Linotype", "Palatino", "Times New Roman", serif;
    font-style: italic;
    font-size: 1.3em;
    line-height: 0.5em;
    font-weight: normal;
    color: #28c2e4;
}


[class^="icon-"]:not(.icon-prepend):not(.icon-append):before, 
[class*=" icon-"]:not(.icon-prepend):not(.icon-append):before {
    opacity: 0.9;
    font-weight: 600 !important;
}



.bg-custom-1 {
    background-image: url(../img/mix/j1.jpg);
    background-size: cover;
    background-position: 50% 50%;
    min-height: 31.5rem;
    margin-bottom: 4.5rem;
    text-align: left;
    opacity: 1;
    overflow: hidden;
    -moz-transition: opacity .8s ease;
    -o-transition: opacity .8s ease;
    -webkit-transition: opacity .8s ease;
    transition: opacity .8s ease;
    margin: 0 auto;
    clear: both;
    position: relative;
}

.bg-custom-1--overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: .3;
    display: block;
    background-image: -webkit-linear-gradient(36deg,#1a8bf0 0,#25292d 100%);
    background-image: -moz-linear-gradient(36deg,#1a8bf0 0,#25292d 100%);
    background-image: -o-linear-gradient(36deg,#1a8bf0 0,#25292d 100%);
    background-image: linear-gradient(36deg,#1a8bf0 0,#25292d 100%);
}


.v-testimonials--head {
    display: block;
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}

.v-testimonials--head img {
    width: 60px;
    border-radius: 50%;
    float: left;
    margin-right: 18px;
}

.v-testimonials--name {
    float: left;
    margin-top: 8px;
}

.v-testimonials--name p {
    margin: 0;
    font-size: 18px;
    font-weight: 500;
    font-family: "Museo500Regular", Arial, Helvetica, Tahoma, sans-serif;
}

.v-testimonials--body {
    display: block;
    width: 100%;
    overflow: hidden;
    margin-bottom: 2px;
}

.v-testimonials--body p {
    font-size: 14px;
    line-height: 1.7;
}

.v-testimonials--footer {
    display: block;
    width: 100%;
    overflow: hidden;
}

.v-testimonials--stars,
.v-testimonials--footer i {
    font-size: 16px;
    color: #f1c346;
}

.v-testimonials--sub-heading {
    color: #2484da;
}

.v-testimonials-v2 .v-testimonials-v2--body {
    overflow:hidden;
}

.v-testimonials-v2 img {
    width:120px;
        margin-right: 30px;
}
